//  viewport variables
$small-devices: 374px;
$tablet-portrait: 768px;
$phone-landscape: 992px;
$tablet-landscape: 1024px;
$desktop: 1150px;
$high-desktop: 1280px;

//animation-time
$animation-time: .15s;
